This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 24081 - "paramter" typo in popt
"paramter" typo in popt
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: popt (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-15 19:34 EST by Christian Rose
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-15 19:34:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2001-01-15 19:34:12 EST
#: popt.c:901
msgid "error in paramter quoting"

Should probably be "parameter".
Comment 1 Jeff Johnson 2001-01-16 08:47:10 EST
Fixed in CVS. Thanks for noticing.

Note You need to log in before you can comment on or make changes to this bug.